;[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"

[Action]
money     = "ref:moneyview"

title = "出品者支払一覧"
pagename = "リスト - "



[InjectRequest]
moneyview = 


[View]
success = "admin/moneymanage/payment/search.html"
